@font-face {
    font-family: "Gilrooy";
    src: url("../fonts/gilroy-extrabold.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Gilrooy";
    src: url("../fonts/gilroy-light.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Gotham-Book";
    src: url("../fonts/GothamBookRegular.eot"); /* IE9 Compat Modes */
    src: url("../fonts/GothamBookRegular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("../fonts/GothamBookRegular.otf") format("opentype"), /* Open Type Font */
      url("../fonts/GothamBookRegular.svg") format("svg"), /* Legacy iOS */
      url("../fonts/GothamBookRegular.ttf") format("truetype"), /* Safari, Android, iOS */
      url("../fonts/GothamBookRegular.woff") format("woff"), /* Modern Browsers */
      url("../fonts/GothamBookRegular.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }
html {
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
}
body {
	font: 400 15px/1.4 "Gotham-Book", Helvetica, Arial, sans-serif;
    background-color: #fbfbfb;
    overflow-x: hidden;
    position: relative;
}
body.full-heigth{
    height: 100vh;
    overflow: hidden;
    
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Gilrooy', Helvetica, Arial, sans-serif;
    color: #000000;
    font-weight: 900;
}
h1{
    font-size: 43px;
} 
h2{
    font-size: 37px;
} 
h3{
    font-size: 26px;
} 
h4{
    font-size: 24px;
} 
h5{
    font-size: 19px;
} 
h6{
    font-size: 17px;
}
a, .btn {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a:hover, .btn:hover, 
.form-control:hover, 
a:focus, .btn:focus, 
.form-control:focus {
	transition-duration: .1s;
}
a {
	color: #000000;
	text-decoration: none!important;
}
a:hover {
	color: #df4027;
	background: #fff;
    border: 1px solid #df4027;
}
.main-color{
    color: #df4027;
}
a:focus {
	outline: none;
}
.btn-main{
    padding: 15px 27px;
    color: #FFF;
    font-size: 15px;
    font-weight: 400;
    outline: none;
    display: inline-block;
    background: #df4027;
    border: none;
    font-family: 'Gotham-Book',Arial, Helvetica, sans-serif;
    cursor: pointer;
}


.cifpb-container{
    position: relative;
    padding: 120px 80px;
    margin-top: 100px;
    
}
.cifpb-container .main-navbar-logo{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 200px;
    padding: 40px 0px;
}
.cifpb-container .main-navbar-logo img{
    margin: auto;
    width: 200px;
}
.cifpb-container .item{
    background-color: #FFF;
    padding-left: 40px;
    box-shadow: 2px 2px 80px rgba(0,0,0,.02);
}
.cifpb-container h1{
    font-size: 27px;
    margin-bottom: 20px;
}
.cifpb-container .main-color{
    display: block;
}
.cifpb-container .btn-main{
    font-weight: bold;
    padding: 17px 22px;
}
.cifpb-container .description{
    padding: 75px 0px;
}
@media(max-width:991px){
    .cifpb-container{
        margin-top: 150px;
        padding: 20px 15px;
    }
    .cifpb-container .item{
        margin-bottom: 20px;
    }
}